[Desktop Entry]
Encoding=UTF-8
Name=Pager
Name[af]=Boodskapper
Name[az]=Səhifələyici
Name[be]=Пэйджэр
Name[bg]=Превключвател на работни места
Name[br]=Pajenner
Name[ca]=Paginador
Name[cs]=Přepínač pracovních ploch
Name[de]=Umschalter
Name[eo]=Paĝilo
Name[es]=Paginador
Name[et]=Peiler
Name[fa]=پی‌جو
Name[fi]=Työpöytäsovelma
Name[fr]=Bureaux virtuels
Name[gl]=Paxinador
Name[he]=מנהל חלונות
Name[hu]=Lapozó
Name[id]=Pajer
Name[is]=Síðuskiptir
Name[ja]=ページャ
Name[ko]=일터 옮김이
Name[lo]=ຕົວຮງກພື້ນທີ່ທຳງານ
Name[lt]=Puslapiuotojas
Name[lv]=Peidžers
Name[mk]=Прегледник
Name[mn]=Сэлгүүр
Name[mt]=Paġnatur
Name[nso]=Sephetli
Name[oc]=Paginador
Name[pt]=Mudança de Ecrã
Name[ro]=Paginator
Name[ru]=Переключение рабочих столов
Name[sk]=Stránkovač
Name[sr]=Pejdžer
Name[sv]=Skrivbordsväljare
Name[th]=ตัวเรียกพื้นที่ทำงาน
Name[tr]=Sayfalayıcı
Name[uk]=Прогортач
Name[ven]=Pheidzha
Name[vi]=Đánh sềEtrang 
Name[zh_CN]=桌面选择
Name[zh_TW]=桌面選擇
Name[zu]=i-Pager

Comment=A basic desktop switching panel applet
Comment[af]='n basiese werkskerm omskakeling paneel miniprogram
Comment[az]=Bəsit bir masa üstü keçiş programcığı
Comment[bg]=Прост аплет на панел за перевключване между работните места
Comment[br]=Un arloadig eeun evit gwintaÃ± etre ar burevioÃ¹
Comment[bs]=Standardni applet za promjenu radne površine
Comment[ca]=Un aplet bàsic de plafó canviador d'escriptoris
Comment[cs]=Základní applet k přepínání pracovních ploch
Comment[da]=Et basalt skrivebordsskiftende panelprogram
Comment[de]=Einfaches Programm zum Wechseln der Arbeitsflächen
Comment[el]=Εφαρμογίδιο του πίνακα για εναλλαγή μεταξύ των επιφανειών εργασίας
Comment[eo]=Baza tabulŝanĝa panelaplikaĵeto
Comment[es]=Applet básico del panel para cambiar de escritorio
Comment[et]=Lihtne töölaudade vahetamise aplett
Comment[eu]=Mahaigainak ordeztatzeko paneleko applet-a
Comment[fa]=برنامک تغییر میزکار
Comment[fi]=Perussovelma työpöytien vaihtamiseen
Comment[fr]=Une petite applet pour passer d'un bureau à l'autre
Comment[gl]=Unha applet básica do panel para cambiar de escritorio
Comment[he]=יישומון לוח בסיסי להחלפה בין שולחנות עבודה
Comment[hr]=Jednostavni applet za mijenjanje radnih površina
Comment[hu]=Egy egyszerű asztalváltó kisalkalmazás
Comment[id]=Applet panel dasar untuk ganti desktop
Comment[is]=Einfalt smáforrit til að skipta milli skjáborða
Comment[it]=Semplice applet per cambiare desktop
Comment[ja]=デスクトップ切替アプレット
Comment[ko]=바탕 일터 사이를 옮겨다니도록 해주는 애플릿
Comment[lo]=ແອລແພັດສຳລັບພື້ນທີ່ທຳງານ
Comment[lt]=Pagrindinė darbastalių perjungimo priemonė
Comment[lv]=Pamata darbvirsmu pārslēgšanas paneļa aplets
Comment[mk]=Едноставен аплет за промена на десктопи
Comment[mn]=Ажлын талбар сэлгэгч энгийн програм
Comment[mt]=Applet bażiku biex tagħżel bejn id-desktops
Comment[nb]=En enkel skrivebordbyttende panelapplet
Comment[nl]=Een paneel-applet voor het switchen tussen virtuele bureaubladen
Comment[nn]=Ein enkel applet for skrivebordsbyting
Comment[oc]=Un aplet basic de plafon canviador d'burèus
Comment[pl]=Programik do przełączania pulpitów
Comment[pt]=Uma 'applet' muito simples para mudar de ecrãs
Comment[pt_BR]=Um mini-aplicativo de mudança de ambiente
Comment[ro]=Miniaplicaţie de panou pentru comutarea ecranelor
Comment[ru]=Простой аплет панели для переключения между рабочими столами
Comment[se]=Oktageardanis prográmmaš čállinbeavddi molssodeami várás
Comment[sk]=Základný prepínač plôch
Comment[sl]=Osnovni vstavek za preklapljanje namizij
Comment[sr]=Bazni aplet za prebacivanje između radnih površina.
Comment[sv]=Enkelt program för att växla skrivbord
Comment[ta]=§Á¨º Á¡üÚõ ÌÚ¿¢Ãø
Comment[th]=แอพเพล็ตสำหรับสลับพื้นที่ทำงาน
Comment[tr]=Basit bir masaüstü değiştirme programcığı
Comment[uk]=Простий аплет панелі перемикача стільниць
Comment[ven]=Phanele ya desikithopo 
Comment[vi]=Desktop cơ bản đềEchuyển giữa các panel applet 
Comment[xh]=I applet eneenkcukacha etshintshisa i desktop yoqobo
Comment[zh_CN]=一个基本的桌面切换面板小程序
Comment[zh_TW]=一個基本的桌面切換面板小程式
Comment[zu]=I-applet yewindi lemininingwane yoqobo yokushintshanisa ama-desktop

Icon=kpager

X-KDE-Library=minipager_panelapplet
X-KDE-UniqueApplet=false
